/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */

/* Featured Image */

.featured-text {
  margin-top: -122.5px;
  margin-left: 20px;
  margin-bottom: -15px;
}

.featured-header {
  font-size: 28px;
  color: #fff;
  font-family: arial, sans-serif;
  font-weight: 100;
}

.featured-sub-header {
  font-size: 24px;
  color: #c5dbe2;
  margin-top: -20px;
  margin-left: 260px;
  font-family: 'droid sans', sans-serif;
  height: 62px;
}

.featured-buttons {
  margin-top: 73px;
  height: 100%;
}

/*.prop-button {
  margin-left: -180px;
}

.about-button {
  margin-left: 170px;
}*/

/* Property Pages */

#container {
  width: 960px;
  margin: 0 auto;
}

#container .property_content, #container #content {
  max-width: 650px;
  float: left;
}

.property {
  padding: 25px;
}

.property img {
  max-width: 600px;
  height: auto;
  border: 1px solid black;
}

.property-title {
  border-bottom: 3px solid black;
  line-height: 23px;
  padding-bottom: 10px;
}

.entry-subtitle {
  margin: 5px 0;
}

.building_title_wrapper {
  width: 602px;
}

.wpp_the_content, .property_feature_list, #property_map {
  margin-top: 25px;
  margin-bottom: 25px;
}

.entry-content h2 {
  border-bottom: 3px solid black;
  line-height: 14px;
  padding-bottom: 10px;
}

#property_map {
  border: 1px solid black;
}

.slideshowlink {
  display: none;
}

#container.floorplan_container {
  margin-left: auto;
  margin-right: auto;
}

#container.floorplan_container #content {
  margin: 0;
}

.ngg-navigation {
  display: none !important;
}

/*Property Page Sidebar*/

#primary {
  width: 305px;
  float: left;
  min-height: 1500px;
  height: 100%;
  border-left: 1px solid #D6D7D7;
  background: rgba(0, 0, 0, 0.03);
  box-shadow: inset 3px 0 0 rgba(0, 0, 0, 0.03);
  padding-top: 25px;
}

.wpp_widget {
  padding-left: 25px;
}

.xoxo li {
  border-bottom: 1px solid #D6D7D7;
  padding-bottom: 25px;
  padding-top: 25px;
}

.wpp_gallery_widget {
  float: none;
}

.wpp_gallery_widget .widget-title, .wpp_child_properties_widget .widget-title {
  border-bottom: 3px solid black;
  margin-bottom: 10px;
  line-height: 13px;
  padding-bottom: 10px;
}

#footer-out {
  clear: both;
}

.a2a_dd {
  display: none;
}

.a2a_kit img {
  border: 0;
}

.more_props_bottom {
  float: right;
}

/* Featured Listings */

#latest .entry h3 {
  font-size: 30px;
  border-bottom: 3px solid black;
  margin-bottom: 10px;
  line-height: 18.5px;
  font-weight: light;
  padding-bottom: 10px;
}

.shortcode_featured_properties.wpp_featured_property_container {
  padding: 7px;
  margin: 10px;
  border: 1px solid #efefef;
  background-color: #f7f7f7;
}

.wp-caption-text li {
  list-style: none !important;
  font-family: arial, sans-serif;
  font-size: 16px;
}

.wp-caption-text li dl dt {
  font-weight: bold !important;
}

.featured_residential {
  margin-top: 25px;
}

/* Listings Page */

.property_div {
  min-height: 160px;
  padding: 10px !important;
}

.entry {
  margin-top: 10px;
}

.listings #main {
  width: 450px;
}

.page {
  background: none !important;
}

.property_phone_number {
  display: none;
}

.number_bedrooms, .number_bathrooms {
  margin-left: 40px;
  list-style: none;
}

.all-properties {
  width: 450px;
}

ul.wpp_overview_data {
  margin-left: 25px;
  width: 275px;
}

.listings li, .all-properties li {
  list-style: none !important;
}

.property_price {
  margin: 10px;
  font-size: 1.4em;
  color: gray;
}

.wpp_sorter_options .wpp_sortable_link.wpp_sorted_element {
  background: white;
}

.wpp_sorter_options .wpp_sortable_link {
  background: white;
}

.wpp_sorter_options {
  margin-right: 100px;
}

.wpp_pagination_slider_wrapper {
  margin-left: -5px;
  margin-right: 95px;
}

/* Property Search */

.wpp_search_form_element.submit {
  background: none;
  border: none;
}

#wpp_default_overview_page {
  margin-top: 75px;
  min-height: 500px;
}

.entry-content h2 {
  padding-top: 15px;
}

.wpp_featured_properties_shortcode li.wp-caption {
  min-height: 250px;
}


/* social media button --not in use

.social-media{
  text-align: center;
  border: 1px solid #8dcdff;
  border-radius: 10px;
  width: 250px;
  margin: auto;
  padding: 10px;
  position: relative;
  top: 1.75rem;
}

.social-media:hover{
  border: 1px solid #fff;
  background-color: rgba(136, 205, 255, 0.5);
}

.social-media a{
  display: block;
  width: 250px;
  color: #fff;
  text-decoration: none;
}

*/

.fb_iframe_widget {
  top: 1.75rem;
}




